<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="9.81333" dead="1" death_count="0" death_pos.x="108.426" death_pos.y="1950.36" enemies_killed="5" gold="53" gold_all="53" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="0" killed_by=" | 爆炸" killed_by_extra="" places_visited="3" playtime="312.1" playtime_str="0:05:12" projectiles_shot="787" streaks="0" teleports="0" wands_edited="3" world_seed="1269570897" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.80333" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="3" gold="33" gold_all="33" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="0" killed_by="" killed_by_extra="" places_visited="2" playtime="284.617" playtime_str="0:04:44" projectiles_shot="722" streaks="0" teleports="0" wands_edited="3" world_seed="1269570897" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

